.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    text-indent: 0;
    margin: 1em auto 1em auto;
    background-color: #0E0C0D;
    color: #F7F5E6;
}

.contentCR-1 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    text-align: center;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.contentCR-2 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0;
    text-align: center;
    margin-top: 0.5em;
}

   
.bgimg2 {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.width50 {
    width: 50%;
}

.qqreader-footnote {
    width: 1em;
    margin-left: 0.1em;
    margin-right: 0.1em;
}

.bodyPic {
    text-align: center;
    margin: 1em 0em;
}

span.super {
    font-size: 0.7em;
    vertical-align: super;
}

span.italic {
    font-style: italic;
}

.h-pic1 {
    height: 1em;
    vertical-align: middle;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.content1a {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0em;
}

.frontCover {
    qrfullpage: 1;
}

.bleed-pic {
    qrbleed: left top right;
}

.qqreader-fullimg {
    qrfullpage: 1;
}

.fourthTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    margin: 1em 0 1em 0;
    color: #407037;
}

.content3_104 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    font-weight: bold;
    color: #DA3546;
}

.content3_105 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    color: #407037;
}

.content3_106 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    margin-top: 2em;
    color: #407037;
}